export default function TextArea({ onChange, id, label, className, placeholder=null }) {
    return (
        <div className={"flex flex-col" + " " + className}>
            <label className="pr-3 pb-0.5">{ label }</label>
            <textarea onChange={ onChange } id={id} type="text" placeholder={placeholder} className="w-full border-gray-300 rounded-lg"></textarea>
        </div>
    );
}